insert into dinsdale
(
    family_name,
    first_name,
    telephone_number,
    email_address,
    zip_code
)
select
    'Dinsdale',    -- family_name
    first_name,
    telephone_number,
    email_address,
    zip_code
from
    person
where
    family_name = 'Dinsdale';